Author Topic: miranda 0.10.24 ANSi but it gives an error: "Unable to connect to the server. E  (Read 527 times)

0 Members and 1 Guest are viewing this topic.

Offline kiza123Topic starter

  • Newbie
  • *
  • Posts: 3
  • Karma: 0
I do not understand the program miranda still works? I tried to run on my computer miranda 0.10.24 ANSi, but it gives an error: "Unable to connect to the server. Error 1460". And on your site it is impossible to download any new version, offers only some old 0.95.  Or did you change the version numbering?
 

Offline Vulpix

0.95 is new, Miranda "NG". Miranda 0.10 is miranda "IM", a long-dead project. Check out the project page with downloads: https://www.miranda-ng.org/en/downloads/

Make a backup and update to Miranda NG! :)
 

Offline kiza123Topic starter

  • Newbie
  • *
  • Posts: 3
  • Karma: 0
Yes, I have miranda "IM". She's not gonna work now, is she? Do you have new versions in ANSI variant to work in Windows 9X (Millennium)?
« Last Edit: 11 01 2019, 06:47:19 by kiza123 »
 

Offline Vulpix

Miranda NG still actually works in Windows XP by default, just make sure to not use the 64bit version. It's interesting but a significant portion of the users here seem to be using Windows XP.
 

Offline kiza123Topic starter

  • Newbie
  • *
  • Posts: 3
  • Karma: 0
I just have a computer that has Windows 9x (Millennium) installed, and I've always used Miranda 0.10.24 ANSI on it before. Then I didn't use Miranda for a while. And now for some reason it can not connect to the server. I.e. it's not enough that the program worked in Windows XP, I need to make it work in  Windows 9x (Millennium).
 

Offline dartraiden

Sorry, Miranda NG cannot work under 9x and Miranda IM cannot connect to ICQ any more. Miranda NG and Miranda IM are different software developed by different peoples We are not related to Miranda IM development, so please contact with Miranda IM developer.
https://sourceforge.net/p/miranda/tickets/1768/
_██_
(°ᴗƪ)